generate.division.example.lot
Prev | ToC/LoT/Index Generation | Next

## Name

generate.division.example.lot — Generate a list of titles for Examples?

## Synopsis

§27: §148

      1| <xsl:param name="generate.division.example.lot"
      2|            select="1"/>

## Description

If non-zero, a list of titles is generated for Examples.

Prev | Up | Next
generate.division.equation.lot | Home | generate.division.figure.lot